
#wb_header { height: 352px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 899px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: #ff7e05 none repeat-x scroll left top; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/a8d0033ee4cffc9d8a53f3bd1102b05d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1331px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1251px; overflow: visible; min-height: 1331px; }
#wb_element_instance0 { top: 30px; left: 265px; min-width: 720px; width: 720px; min-height: 60px; height: 60px; display: block; z-index: 580; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 20px 10px 20px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 20px 20px 20px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 0px; left: 10px; min-width: 140px; width: 140px; min-height: 90px; height: 90px; display: block; z-index: 379; }
#wb_element_instance1 img { width: 140px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 0px; left: 17px; min-width: 279px; width: 279px; min-height: 24px; height: 24px; display: block; z-index: 375; }
#wb_element_instance3 { top: 90px; left: 20px; min-width: 960px; width: 960px; min-height: 250px; height: 250px; display: block; z-index: 136; }
#wb_element_instance3 img { width: 960px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 140px; left: 410px; min-width: 570px; width: 570px; min-height: 150px; height: 150px; display: block; z-index: 137; }
#wb_element_instance5 { top: 20px; left: 20px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 134; }
#wb_element_instance5 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 300px; height: 320px; }
#wb_element_instance6 { top: 20px; left: 680px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 136; }
#wb_element_instance6 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 300px; height: 320px; }
#wb_element_instance7 { top: 20px; left: 350px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 137; }
#wb_element_instance7 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 300px; height: 320px; }
#wb_element_instance8 { top: 50px; left: 50px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 135; }
#wb_element_instance9 { top: 50px; left: 440px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 138; }
#wb_element_instance10 { top: 50px; left: 750px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 140; }
#wb_element_instance11 { top: 100px; left: 40px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; z-index: 139; overflow: hidden; }
#wb_element_instance11 img { width: 280px; height: 130px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance12 { top: 100px; left: 370px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; z-index: 141; }
#wb_element_instance12 img { width: 260px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 100px; left: 700px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; z-index: 142; }
#wb_element_instance13 img { width: 260px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 240px; left: 40px; min-width: 260px; width: 260px; min-height: 57px; height: 57px; display: block; z-index: 143; }
#wb_element_instance15 { top: 240px; left: 370px; min-width: 270px; width: 270px; min-height: 76px; height: 76px; display: block; z-index: 145; }
#wb_element_instance16 { top: 240px; left: 700px; min-width: 260px; width: 260px; min-height: 76px; height: 76px; display: block; z-index: 146; }
#wb_element_instance17 { top: 378px; left: 19px; min-width: 961px; width: 961px; min-height: 42px; height: 42px; display: block; z-index: 144; }
#wb_element_instance18 { top: 430px; left: 10px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; z-index: 148; }
#wb_element_instance19 { top: 469px; left: 19px; min-width: 297px; width: 297px; min-height: 142px; height: 142px; display: block; z-index: 149; }
#wb_element_instance19 img { width: 297px; height: 142px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 469px; left: 349px; min-width: 297px; width: 297px; min-height: 142px; height: 142px; display: block; z-index: 150; }
#wb_element_instance20 img { width: 297px; height: 142px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 { top: 615px; left: 19px; min-width: 300px; width: 300px; min-height: 124px; height: 124px; display: block; z-index: 151; }
#wb_element_instance21 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 300px; height: 124px; }
#wb_element_instance22 { top: 620px; left: 30px; min-width: 280px; width: 280px; min-height: 114px; height: 114px; display: block; z-index: 152; }
#wb_element_instance23 { top: 620px; left: 360px; min-width: 280px; width: 280px; min-height: 95px; height: 95px; display: block; z-index: 163; }
#wb_element_instance24 { top: 615px; left: 350px; min-width: 300px; width: 300px; min-height: 124px; height: 124px; display: block; z-index: 133; }
#wb_element_instance24 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 300px; height: 124px; }
#wb_element_instance25 { top: 470px; left: 680px; min-width: 101px; width: 101px; min-height: 97px; height: 97px; display: block; z-index: 153; }
#wb_element_instance25 img { width: 101px; height: 97px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { top: 560px; left: 680px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 155; }
#wb_element_instance27 { top: 690px; left: 680px; min-width: 306px; width: 306px; min-height: 29px; height: 29px; display: block; z-index: 157; }
#wb_element_instance28 { top: 480px; left: 800px; min-width: 174px; width: 174px; min-height: 57px; height: 57px; display: block; z-index: 159; }
#wb_element_instance29 { top: 590px; left: 680px; min-width: 150px; width: 150px; min-height: 130px; height: 130px; display: block; z-index: 160; }
#wb_element_instance30 { top: 590px; left: 830px; min-width: 150px; width: 150px; min-height: 130px; height: 130px; display: block; z-index: 164; }
#wb_element_instance31 { top: 759px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance32 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #ffffff;; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance26 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #ffffff;; }
#wb_element_instance27 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #ffffff;; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
